
.pb-50{
	margin-bottom: 50px;
}
.w-110{
	width: 90%!important;
	height: auto;
	border: 5% solid #FFFFFF !important;
}

.banner-ad{
	padding-top: 110px;
}
.content-pc{
display:inline; 
}

.content-news{
	overflow:hidden;
	padding-top: 20px;
	padding-bottom: 50px;
	position: relative;
}


.content-phone{
display:none;
}

.about-content{
	padding-top: 137px;

}

.news-title{
	text-align: center;
	margin-bottom: 20px;
}

.news-content{
	font-family: "Microsoft JhengHei", sans-serif;
	text-align: center;
	margin-bottom: 20px;
	width: 100%;
}

.news-box{
	width: 46%;
	float: left;
	margin-right: 2%;
	margin-left: 2%;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	padding: 20px;
}

.news-box1{
	width: 45%;
	float: left;
}
.news-box1 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1;
	
}

.news-box2{
	width: 47%;
	float: left;
	margin: 4%;
}

.news-box2-title{
	color: #c47e00;
	font-size: 25px;
	line-height: 35px;
	text-align: left;
}

.news-box2-date{
	color: #0e0200;
	font-size: 15px;
	line-height: 30px;
	text-align: left;
}

.news-box2-txt{
	color: #aca6a7;
	font-size: 16px;
	line-height: 30px;
	text-align: left;
}

.news-box3{
	width: 80%;
	font-family: "Microsoft JhengHei", sans-serif;
	margin-right: auto;
	margin-left: auto;
}

.news-box4{
	width: 65%;
	font-family: "Microsoft JhengHei", sans-serif;
	margin-right: auto;
	margin-left: auto;
}

.news-box3-title{
	color: #FFFFFF;
	font-size: 25px;
	line-height: 35px;
	text-align: left;
}

.news-box3-txt{
	font-size: 16px;
	line-height: 30px;
	text-align: left;
}

.news-box3-txt img{
	width: 100%;
	height: auto;
}

.store-box{
	width: 46%;
	float: left;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 20px;
}



.store-box1{
	width: 55%;
	float: left;
}
.store-box1 img{
	width: 100%;
	height: auto;
	border: 3px solid #FFFFFF;
}

.store-box2{
	width: 37%;
	float: left;
	margin: 4%;
}

.store-box2-title{
	color: #000000;
	font-size: 30px;
	line-height: 35px;
	text-align: left;
	font-weight: 600;
}

.store-box3-title{
	color: #000000;
	font-size: 18px;
	line-height: 35px;
	text-align: left;
	font-weight: 600;
}

.store-box4-title{
	color: #000000;
	font-size: 16px;
	line-height: 35px;
	text-align: left;
	font-weight: 600;
}

.contact-box1{
	width: 100%;
	float: left;
	font-size: 18px;
	line-height: 30px;
	color: #000000;
	text-align: left;
	margin-bottom: 20px;
}

.contact-box2{
	width: 25%;
	float: left;
	margin-left: 5%;
	margin-top: -100px;
}

.contact-box2 img{
	width: 100%;
	height: auto;
}

.contact-boxall{
	width: 100%;
	float: left;
}

.contact-box3{
	width: 25%;
	float: left;
	text-align: left;
	font-size: 18px;
	line-height: 40px;
	color: #B38D65;
	margin-bottom: 10px;
}

.contact-box4{
	width: 70%;
	float: left;
	margin-left: 5%;
	text-align: left;
	margin-bottom: 10px;
}

.contact-textbox{
	width: 100%;
	padding-right: 10px;
	border: 1px solid #FFFFFF;
	margin-top: 5px;
}

.contact-box5{
	width: 100%;
	float: right;
	font-size: 18px;
	line-height: 30px;
	color:  #000000;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
}

.contact-box5-1{
	width: 70%;
	float: right;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}


.contact-box6{
	width: 50%;
	float: left;
	margin-top: -100px;
}
.contact-box6 img{
	width: 100%;
	height: auto;
}

.contact-box7{
	width: 45%;
	float: left;
	margin-left: 5%;
}
.contact-box7 img{
	width: 100%;
	height: auto;
}







.about-phone{
	padding-top: 100px;
}

.about-img img{
		width: 100% !important;
		height:auto!important;
}
.bgpic00{
position: relative;
}
.bgpic01{
	position: absolute;
	top: 500px;
	left: -60px;
	z-index: -1;
}

.bgpic02{
	position: absolute;
	top: 150px;
	z-index: -1;
	right: -50px;
}

.bgpic03{
	position: absolute;
	top: 30px;
	z-index: 99;
	left: 0px;
	height: 41px;
	width: 45px;
}

.bgpic04{
	position: absolute;
	z-index: 99;
	height: 41px;
	width: 45px;
	right: 20px;
	top: 250px;
}


.bgpic08{
	position: absolute;
	top: 150px;
	left: 80px;
	z-index: -1;
}

.bgpic09{
	position: absolute;
	top: 150px;
	z-index: -1;
	right: 80px;
}


.fpic{
	width: calc(100% - 78px);;
	margin-right: auto;
	margin-left: auto;
	float: left;
}

.fpic img{
	width: 100%;
	height:auto;
	border: 3px solid #FFFFFF;
	margin-top: 10px;
}



.menu-phone{
	display:none;
}

.menu-pc{
	display:inline;
	text-align: right;
}


.navbar-brand img{
		width: 275px;
		height:95px;
}

.top-line{
	width:100%;
	background-image: url(../images/menu-bg.jpg);
	
	height: 110px;
	position: fixed;
	z-index: 999;
}


.line1{
	margin-left: 665px;
	width:198px;
}

.line2{
	width:614px;
	margin-left: 250px;

}

.footer-line{
	width:100%;
	height: 160px;
	background-color: #231815;
}

.footer-pc{
	width:1200px;
	margin-right: auto;
	margin-left: auto;
}



.footer-phone{
	display:none;

}

.line-yellow{
	width:1180px;
	background-color: #ffffff;
	height: 10px;
	margin-right: auto;
	margin-left: auto;

}

.line-yellow2{
	width:100%;
	height: 12px;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
		background-image: url(../images/y2.png);
}

.content-new{
	width:1097px;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
	padding-top: 20px;
	position: relative;
}

.index-bg{
	background-image:url(../images/bg-1.jpg);

}

.content-1{
overflow:hidden;
}



.content-2{
	overflow:hidden;
	margin-top: 15px;
	margin-bottom: 40px;
	float: left;
	width: 65%;
}

.content-3{
	overflow:hidden;
	margin-top: 15px;
	margin-bottom: 40px;
	float: left;
	width: 35%;
}


@media screen and (max-width : 600px) {

.content-2{
	overflow:hidden;
	margin-top: 15px;
	margin-bottom: 40px;
	float: left;
	width: 100%;
}

.content-3{
	overflow:hidden;
	margin-top: 15px;
	margin-bottom: 40px;
	float: left;
	width: 100%;
}


.fpic {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: left;
}


}

.content-2-pc{
display:inline; 

}

.content-2-phone{
display:none; 

}

.content1-title{
	float: left;
	width: 63px;
	margin-right: 15px;
}
.content1-1{
	float: left;
	width:296px;
	margin-right: 15px;
	margin-left: 15px;
}

.content1-1 img{
	width:100%;
	height: auto;
}

.content1-title1{
	display:none;
	float: left;

}

.content1-title1 img{
	width:100%;
	height: auto;
}

.content2-1{
	float: left;
	width:188px;
	margin-right: 7px;
	margin-left: 7px;
	margin-top: 5px;
	margin-bottom: 5px;
	
}

.content2-1 img{
	width:100%;
	height: auto;
}


.adArea .adBox ul li .Txt {
    width: 100%;
    padding: 10px;
    background: #e3e1e1;
    position: absolute;
    left: 0;
    bottom: -40px;
    box-sizing: border-box;
    transition: all 0.4s ease;
}


.theme-btn, .theme-btn-s2, .theme-btn-s4, .theme-btn-s3 {
    background-color: #b38d65;
    height: 50px;
    line-height: 45px;
    font-weight: bold;
    color: #fff;
    padding: 0 23px;
    border: 2px solid #b38d65;
    border-radius: 50px;
    cursor: pointer;
}




 @media screen and (max-width : 992px) {

.content-pc{
display:none;

}

.content-phone{
display:inline; 
}

	
.about-content{
	padding-top: 137px;

}	
	
.about-phone{
	padding-top: 100px;

}	

.menu-pc{
	display:none;
}


.menu-phone{
display:inline;
 	width:100%;
   padding-right:0px !important;
    padding-left:0px !important;
}



.navbar-brand img{
		width: 165px;
		height:auto;
}

.top-line{
	width:100%;
	background-image: url(../images/menu-bg-phone.jpg);
	height: 90px;
	position: fixed;
	z-index: 999;
}

.banner-ad{
	padding-top: 100px;
}

.footer-line{
	width:100%;
	height: 220px;
	background-color: #231815;
		text-align: center;
}

.footer-pc{
	width:1200px;
	margin-right: auto;
	margin-left: auto;
 display:none;
}

.footer-phone{
	width:100%;
display:inline; 
	font-family: "Microsoft JhengHei", sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #FFFFFF;

}

.line-yellow{
	width:100%;
	background-color: #f9bf00;
	height: 10px;
	margin-right: auto;
	margin-left: auto;
}

.content-new{
	width:100%;
}
.content1-title{
display:none;
}

.content1-title1{
	width:100%;
display:inline; 
}

.content1-title1 img{
	width:50%;
	height: auto;
}

.content1-1{
	float: left;
	width:30%;
	margin-right: 1.5%;
	margin-left: 1.5%;
}

.content2-1{
	float: left;
	width:30%;
	margin-right: 1.5%;
	margin-left: 1.5%;
}

.news-box{
	width: 100%;
	float: left;
	margin-right: 0%;
	margin-left: 0%;
	background-color: #f9e9ea;
	margin-bottom: 20px;
}

.news-box1{
	width: 45%;
	float: left;
}
.news-box1 img{
	width: 100%;
	height: auto;
}

.news-box2{
	width: 47%;
	float: left;
	margin: 4%;
}




.bgpic01{
display:none;
}

.bgpic02{
display:none;
}

.bgpic03{
display:none;
}

.bgpic04{
display:none;
}

.bgpic08{
display:none;
}

.bgpic09{
display:none;
}

.news-box4{
	width: 100%;
	font-family: "Microsoft JhengHei", sans-serif;
	margin-right: auto;
	margin-left: auto;
}


		
}

@media screen and (max-width : 480px) {
	

.about-content {
    padding-top: 100px;
}



.content1-1{
	float: left;
	width:100%;
	margin-right: 1.5%;
	margin-left: 1.5%;
}

.content1-title1 img{
	width:80%;
	height: auto;
}

.content2-1{
	float: left;
	width:45%;
	margin-right: 2.5%;
	margin-left: 2.5%;
}

.content-2-pc{
	display:none;

}

.content-2-phone{
display:inline;

}


.news-box{
	width: 100%;
	float: left;
	margin-right: 0%;
	margin-left: 0%;
	background-color: #f9e9ea;
	margin-bottom: 20px;
}

.news-box1{
	width: 100%;
	float: left;
}
.news-box1 img{
	width: 100%;
	height: auto;
}

.news-box2{
	width: 92%;
	float: left;
	margin: 4%;
}

.news-box3{
	width: 100%;
	font-family: "Microsoft JhengHei", sans-serif;
	margin-right: auto;
	margin-left: auto;
}


.store-box{
	width: 100%;
	float: left;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 20px;
}



.store-box1{
	width: 100%;
	float: left;
}
.store-box1 img{
	width: 100%;
	height: auto;
}

.store-box2{
	width: 92%;
	float: left;
	margin: 4%;
}


.contact-box1{
	width: 70%;
	float: left;
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF;
	text-align: left;
}

.contact-box2{
	width: 25%;
	float: left;
	margin-left: 5%;
	margin-top: 0px;
}

.contact-box2 img{
	width: 100%;
	height: auto;
}

.contact-box3{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 18px;
	line-height: 30px;
	color: #fac000;
	margin-bottom: 0px;
}

.contact-box4{
	width: 100%;
	float: left;
	margin-left: 0%;
	text-align: left;
	margin-bottom: 0px;
}


.contact-box5{
	width: 70%;
	float: right;
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

		
}


.bar {
    width: 70px;
    position: fixed;
    z-index: 99;
    right: 15px;
    bottom: 30px;
}

.bar img {
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}

 @media screen and (max-width : 600px) {

.bar {
    width: 60px;
    position: fixed;
    z-index: 99;
    right: 5px;
    bottom: 10px;
}

.bar img {
	width: 100%;
	height: auto;
}

}